
 .pageContent { font-size:8pt; color: #333333; font-family:tahoma, Arial; } 
 .pageContent a { font-size:8pt; color: #333333; font-family:tahoma, Arial; }
 
 /* top */
 
 td.menuitem { color:#ffffff;  font-weight:bold; text-align:left; padding: 0px 5px 0px 10px; font-family:tahoma,arial; font-size:8pt; }
 td.menuitemactive { color:#ff9900;  font-weight:bold; text-align:left; padding: 0px 5px 0px 10px; font-family:tahoma,arial; font-size:8pt; }
 a.menuitem { text-decoration:none; color:#ffffff; }
 a.menuitemactive { text-decoration:none; font-weight:bold; color:#ff9900; }
 
 span.mycompany1 { font-family:Thesans plain, arial; font-size:16pt; color:#ffffff; font-weight:bold; }
 span.mycompany2 { font-family:Thesanslight italic, arial; font-size:18pt; color:#ffffff; font-style:italic; }
 div.slogan { font-family:Thesans plain, arial; font-size:7pt; color:#ffffff; }
 
 td.secondmenuitem { color:#ffffff; height:46px; padding-left:30px; font-weight:bold; left center no-repeat; font-family:tahoma,arial; font-size:8pt; }
 td.secondmenuitemactive { color:#ffffff; height:46px; padding-left:30px; font-weight:bold; font-family:tahoma,arial; font-size:8pt; }
 table.secondmenuitemactive { background-color: #ffb340; }
 td.secondmenudivider { height:1px; background-color: #ffcc80; }
 a.secondmenuitem { color:#ffffff; text-decoration:none; }
 a.secondmenuitemactive { color:#ffffff; text-decoration:none; }
 
 td.copy { vertical-align:top; padding:0px 0px 0px 271px; font-family:tahoma,arial; font-size:7pt; color:#333333; }
 a.copy { font-size:7pt; color:#ff9900; }
 
 td.bottommenu { font-family:tahoma,arial; font-size:7pt; color:#ff9900; padding-left:271px; }
 a.bottommenu { color:#ff9900; }
 
 td.pageheader { color:#333333; font-size:18px; font-family:arialmt, arial; padding: 0px 20px 0px 20px; }
 
 td.leftmenu { background-color: #ff9900; }
 
 td.header { background-color: #ff9900; }
 
 td.thatext { font-family:arialmt, arial; font-size:8pt; color:#333333; }
 td.thatext a { color:#333333; }
 
 div.t-lux { color:#ffffff; font-size:37pt; font-family:tmixlight, arial; }
 div.t-build { padding-left:45px; color:#ffffff; font-size:24pt; font-family:tmixlight, arial; }
